.id_footer{
    background: #f4f4f4;
    overflow: hidden;
}
.id_link{
    text-align: center;
    height: 77px;
    width: 1200px;
    margin: auto;
}
.id_link i{
    display: inline-block;
    height: 100%;
    width: 1px;
    vertical-align: middle;
}
.id_link select{
    margin: 0 8px;
    vertical-align: middle;
    display: inline-block;
    width: 256px;
    height: 26px;
}
.id_bottom{
    height: 181px;
    background: #e9e9e9;
}
.id_bottom .box{
    overflow: hidden;
    width: 1200px;
    margin: auto;
}
.id_bottom .box .jg{
    float: left;
    margin-left: 228px;
    margin-top: 54px;
    display: block;
}
.id_bottom .box .zc{
    float: left;
    margin-left: 36px;
    margin-top: 63px;
    display: block;
}
.id_bottom .box div{
    float: left;
    line-height: 24px;
    font-size: 12px;
    color: #222222;
    margin-left: 68px;
    margin-top: 40px;
}